<?xml version="1.0" encoding="UTF-8"?>

<PedDecorationCollection>
  <bRequiredForSync value="true" />
  <presets>
  <!--Back-->
    <Item>
      <uvPos x="0.400000" y="0.680000" />
      <scale x="0.199000" y="0.380000" />    <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>carbonara_1_M</nameHash>
      <txdHash>carbonara_1</txdHash>
      <txtHash>carbonara_1</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.500000" y="0.650000" />
      <scale x="0.199000" y="0.350000" />    <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>carbonara_2_M</nameHash>
      <txdHash>carbonara_2</txdHash>
      <txtHash>carbonara_2</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
      <Item>
       <uvPos x="0.470000" y="0.250000" />   
      <scale x="0.100000" y="0.080000" />    <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>carbonara_3_M</nameHash>
      <txdHash>carbonara_3</txdHash>
      <txtHash>carbonara_3</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="-0.470000" y="0.280000" />   
      <scale x="0.100000" y="0.100000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>carbonara_4_M</nameHash>
      <txdHash>carbonara_4</txdHash>
      <txtHash>carbonara_4</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.270000" y="0.500000" />
      <scale x="0.197000" y="0.350000" />
      <rotation value="0.000000" />
      <nameHash>carbonara_5_M</nameHash>
      <txdHash>carbonara_5</txdHash>
      <txtHash>carbonara_5</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.710000" y="0.600000" />
      <scale x="0.080000" y="0.130000" />  
      <rotation value="0.000000" />
      <nameHash>carbonara_6_M</nameHash>
      <txdHash>carbonara_6</txdHash>
      <txtHash>carbonara_6</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     <Item>
     <uvPos x="-0.360000" y="0.520000" />   
      <scale x="0.240000" y="0.370000" />
      <rotation value="0.00000" />
      <nameHash>carbonara_7_M</nameHash>
      <txdHash>carbonara_7</txdHash>
      <txtHash>carbonara_7</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

   
    <Item>
      <uvPos x="-0.250000" y="0.485000" />   
      <scale x="0.310000" y="0.395000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>carbonara_8_M</nameHash>
      <txdHash>carbonara_8</txdHash>
      <txtHash>carbonara_8</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
     
    <Item>
      <uvPos x="0.250000" y="0.500000" />   
      <scale x="0.240000" y="0.400000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>carbonara_9_M</nameHash>
      <txdHash>carbonara_9</txdHash>
      <txtHash>carbonara_9</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.00000" y="0.85000" />
      <scale x="1.00000" y="1.00000" />
      <rotation value="0.000000" />
      <nameHash>carbonara_10_M</nameHash>
      <txdHash>carbonara_10</txdHash>
      <txtHash>carbonara_10</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>

    
    




































































  </presets>
  <nameHash>carbonara</nameHash>
  <medalLocations content="vector2_array">
    0.140000	0.070000	
    0.370000	0.070000	
    0.600000	0.070000	
    0.835000	0.070000	
    0.140000	0.150000	
    0.370000	0.150000	
    0.600000	0.150000	
    0.835000	0.150000	
    0.140000	0.230000	
    0.370000	0.230000	
    0.600000	0.230000	
    0.835000	0.230000	
    0.100000	0.700000	
    0.300000	0.700000	
    0.500000	0.700000	
    0.700000	0.700000	
  </medalLocations>
</PedDecorationCollection>